XMMS

RoryO roryo at roryo.dynup.net
Tue Aug 7 21:58:34 PDT 2001


On Wed, 8 Aug 2001 14:57, you wrote:

Opps, i just realised you were using 1.2.5 and not 1.2.4, soz ;)

> <snip>
>
> > I am not sure what the gnome support is used for, other than the
> > gnome-panel applet for xmms...
>
> Attached is a copy of the installed progs when --with-gnome is passed to
> ./configure
>
> HTH



More information about the blfs-book mailing list